import { z } from "zod/v4";

/**
 * Este DTO es utilizado por el endpoint:
 * `DELETE /customers/:id` (eliminar una factura por ID).
 *
 */

export const DeleteCustomerByIdRequestSchema = z.object({
  customer_id: z.string(),
});

export type DeleteCustomerByIdRequestDTO = z.infer<typeof DeleteCustomerByIdRequestSchema>;
